
$size-min-sm: 576px;
$size-min-md: 768px;
$size-min-lg: 992px;
$size-min-xl: 1200px;

$size-max-sm: 425px;
$size-max-md: 768px;
$size-max-lg: 1024px;
$size-max-xl: 1440px;
$size-max-2xl: 2560px;

$primary-color: #F73E3E;
$bg-secondary: #e5e3e4;

$font-13: 0.8125rem; 